{
  "paths": [
    {
      "_path": "R/library/lava/CITATION",
      "path_type": "hardlink",
      "sha256": "0b35e54171c7d2e46d02337df9693a25218e5f3d9de3fd2491b37019354b850b",
      "size_in_bytes": 1062
    },
    {
      "_path": "R/library/lava/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "bc75f45ccf3a5c14c194f70ea194e7c502f05a7a90363c66a258b23656e07d15",
      "size_in_bytes": 1726
    },
    {
      "_path": "R/library/lava/INDEX",
      "path_type": "hardlink",
      "sha256": "c3346c7c65e7ea7a53b9a1a01908391f0ee38e4000d36f87e7c497f359a4eebb",
      "size_in_bytes": 7552
    },
    {
      "_path": "R/library/lava/MD5",
      "path_type": "hardlink",
      "sha256": "3495ba89c6f9cd87db34c93dac8eb611f410aaed900d6ed4a0cbc71e4937834e",
      "size_in_bytes": 8439
    },
    {
      "_path": "R/library/lava/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "51cf660ba216712eff06da05238caaae3661f0ab02ebf75ffaacfe90a9c8869c",
      "size_in_bytes": 5311
    },
    {
      "_path": "R/library/lava/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "8f59c24731efe4cc724041ebfc6ff526b0942575347f75768277ee9ffc0d6492",
      "size_in_bytes": 306
    },
    {
      "_path": "R/library/lava/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "b4fb28b539eed6eb4a03f07f4edf79b1cad6044d5ddedb6df74c9ba8e0e32cb5",
      "size_in_bytes": 149
    },
    {
      "_path": "R/library/lava/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "718c649c3b54d9f111f33e32ee97b4fe161e763f0e83b998152c3a7dc27c4e4c",
      "size_in_bytes": 5059
    },
    {
      "_path": "R/library/lava/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e0832dda6a5e5a2688a1b87254b5131c54de9e01edb4dca38b067934b3ee9e6f",
      "size_in_bytes": 2924
    },
    {
      "_path": "R/library/lava/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "e0f7d9205d6885b1bb4fb6fbb4727e6051c4c28c5a0057802aa5ff04f23907f7",
      "size_in_bytes": 3371
    },
    {
      "_path": "R/library/lava/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "edd5099037f0be84f8771723198a112ae0ff988f5038e0b9326101c6dad8fba3",
      "size_in_bytes": 1616
    },
    {
      "_path": "R/library/lava/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "5834ebf7cf9fa566f79a21553f657856a6fc66ee0d7daf52108d754f76116039",
      "size_in_bytes": 15847
    },
    {
      "_path": "R/library/lava/NEWS",
      "path_type": "hardlink",
      "sha256": "73fb07ca67067583de890ff33a8fc443777c1c92ec62ae8eb61f4bbf8b45c5ff",
      "size_in_bytes": 14886
    },
    {
      "_path": "R/library/lava/R/lava",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/lava/R/lava.rdb",
      "path_type": "hardlink",
      "sha256": "5e63e419d81eab52f80750c6537b27009c101a215d5a9a5056193cdd463a6a96",
      "size_in_bytes": 1118042
    },
    {
      "_path": "R/library/lava/R/lava.rdx",
      "path_type": "hardlink",
      "sha256": "9498af6f3f1556c8e9c90a47381a3e89470f6b18568a6f65359f0104f53faa3e",
      "size_in_bytes": 9178
    },
    {
      "_path": "R/library/lava/data/bmd.rda",
      "path_type": "hardlink",
      "sha256": "aa5bee95d63ba7b9fcdeacdd905328367825fad571c03393aebc23864b160f82",
      "size_in_bytes": 2055
    },
    {
      "_path": "R/library/lava/data/bmidata.rda",
      "path_type": "hardlink",
      "sha256": "a3c5be7533e56ecfe40f664f1ac288fe622816ac7f5e0fcddad259cd2f054a1c",
      "size_in_bytes": 39870
    },
    {
      "_path": "R/library/lava/data/brisa.rda",
      "path_type": "hardlink",
      "sha256": "7d53d504812c4df87250317bd0d9c204513e01ac1841aa9f7efabbfaadb2804d",
      "size_in_bytes": 16020
    },
    {
      "_path": "R/library/lava/data/calcium.rda",
      "path_type": "hardlink",
      "sha256": "d8a5fa3eb0be01a4cb4d24eaeb3583b87cff7caf81b2b4ea28822ac6f05ad28a",
      "size_in_bytes": 6225
    },
    {
      "_path": "R/library/lava/data/hubble.rda",
      "path_type": "hardlink",
      "sha256": "2afb56b63f2c79ac53671fc651634641178964b28a2bc2f05842efd10bdd09cf",
      "size_in_bytes": 542
    },
    {
      "_path": "R/library/lava/data/hubble2.rda",
      "path_type": "hardlink",
      "sha256": "0832b1fc9afbfee43ef1b83f4f3d10ed11f46b5235251b89a94944dcea7fff8b",
      "size_in_bytes": 605
    },
    {
      "_path": "R/library/lava/data/indoorenv.rda",
      "path_type": "hardlink",
      "sha256": "32118479e76052fa72e0983e2e2a9ec63241ef6d5533ebc566bc538e43fd12de",
      "size_in_bytes": 18846
    },
    {
      "_path": "R/library/lava/data/missingdata.rda",
      "path_type": "hardlink",
      "sha256": "abed5a0f8160e1e37290dde614623c0c25abafac78fbc39e3c23768c026bd117",
      "size_in_bytes": 32960
    },
    {
      "_path": "R/library/lava/data/nldata.rda",
      "path_type": "hardlink",
      "sha256": "6196157282555c72282cdca607a2f25d5287593fa601f2f6b9c589f1835c9437",
      "size_in_bytes": 1353
    },
    {
      "_path": "R/library/lava/data/nsem.rda",
      "path_type": "hardlink",
      "sha256": "d51cf1d00d2fc6173be2b4808b14bfa4280c49de04949a22b759fee3b282e0b4",
      "size_in_bytes": 27193
    },
    {
      "_path": "R/library/lava/data/semdata.rda",
      "path_type": "hardlink",
      "sha256": "121614535aae05b70bf9d710e56dcad5abd71712c1d5661a66c3421875f3333f",
      "size_in_bytes": 15976
    },
    {
      "_path": "R/library/lava/data/serotonin.rda",
      "path_type": "hardlink",
      "sha256": "c45f78c6eee162cffe1f2dd0d3f34a53c92f93b7d3150aaf7074da2d560db7f8",
      "size_in_bytes": 27313
    },
    {
      "_path": "R/library/lava/data/serotonin2.rda",
      "path_type": "hardlink",
      "sha256": "10b1ef094c106081fd957395fd01f2f9a362ead1bbe129fc0ec744323d030da0",
      "size_in_bytes": 28477
    },
    {
      "_path": "R/library/lava/data/twindata.rda",
      "path_type": "hardlink",
      "sha256": "ed38714475dbd31a3dcfd06c2641fedffc0d7001cca32e61a863c22752ec6dca",
      "size_in_bytes": 58896
    },
    {
      "_path": "R/library/lava/demo/estimation.R",
      "path_type": "hardlink",
      "sha256": "e27d2e7257748b70cb0aaec5bcba46ab76e4dd7b15d10982b00eb93b96e7846f",
      "size_in_bytes": 53
    },
    {
      "_path": "R/library/lava/demo/inference.R",
      "path_type": "hardlink",
      "sha256": "cffca0d4b52853fa33af76b1445487adb118daf058ed7e6281362a46986d8c1f",
      "size_in_bytes": 98
    },
    {
      "_path": "R/library/lava/demo/lava.R",
      "path_type": "hardlink",
      "sha256": "530f86e02d717d024e12d3775cd533b57ec81b21340236559a3ee7ead3b5d65b",
      "size_in_bytes": 91
    },
    {
      "_path": "R/library/lava/demo/model.R",
      "path_type": "hardlink",
      "sha256": "82bc88d9ac8460520371ea7b7aaa39ca5ed116c5f0242d3c02a7c6d037a93ef6",
      "size_in_bytes": 106
    },
    {
      "_path": "R/library/lava/demo/simulation.R",
      "path_type": "hardlink",
      "sha256": "ddf893bb03705f368b45ffd016ea8d883664dc659beeba0f493059f64eaeafa9",
      "size_in_bytes": 32
    },
    {
      "_path": "R/library/lava/doc/reference.pdf",
      "path_type": "hardlink",
      "sha256": "d7c41d42ea22916abb8b66a14bd47436e7c5dea4a1a2c35e22fe9b1f5c982f81",
      "size_in_bytes": 140894
    },
    {
      "_path": "R/library/lava/gof1.png",
      "path_type": "hardlink",
      "sha256": "1750310d1121a5a7f7545d6e15ee2d42697c1b32c7ea74f44e1359e445c4d08b",
      "size_in_bytes": 48621
    },
    {
      "_path": "R/library/lava/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "5e6eafe698450f6303865f82e97a05aa51516e840f486a2eb3d4006803fb275e",
      "size_in_bytes": 7159
    },
    {
      "_path": "R/library/lava/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "82bc83a758460b7f42bca07e9382303c93dd2270d8080a81f26c44ab23af8d04",
      "size_in_bytes": 2622
    },
    {
      "_path": "R/library/lava/help/lava.rdb",
      "path_type": "hardlink",
      "sha256": "4e51b7ccee8ae5c2a5c1970fac4d74351845e3782e4fd4d19a5889f7aef1b321",
      "size_in_bytes": 239189
    },
    {
      "_path": "R/library/lava/help/lava.rdx",
      "path_type": "hardlink",
      "sha256": "102e40fb7036c67ca589e48c2a38ec2a706d0d4425b1e8790755c84d785fd724",
      "size_in_bytes": 2460
    },
    {
      "_path": "R/library/lava/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "364e80d638de1ecd0e569cc8ba78b6fe68ba3c657337752eda6db5c4761a5c4d",
      "size_in_bytes": 938
    },
    {
      "_path": "R/library/lava/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "b17fb479f239a4d03a4319f89d36136ee3dc4c9706ad2cac1b94998716127bb1",
      "size_in_bytes": 46273
    },
    {
      "_path": "R/library/lava/html/By.html",
      "path_type": "hardlink",
      "sha256": "cddeed8f0f41be95db242d943bd64d43b33ce2a6208587943f10f6e3bc3d5015",
      "size_in_bytes": 1931
    },
    {
      "_path": "R/library/lava/html/Col.html",
      "path_type": "hardlink",
      "sha256": "ade010d639f14134dcb4340b619a1f414ad626bf4af2f3e1d8f69d121786e7b8",
      "size_in_bytes": 1789
    },
    {
      "_path": "R/library/lava/html/Combine.html",
      "path_type": "hardlink",
      "sha256": "389cbc4aa601317e104ab31b5a7e11ad21867fbde757c796446a59c419705ce7",
      "size_in_bytes": 1474
    },
    {
      "_path": "R/library/lava/html/Expand.html",
      "path_type": "hardlink",
      "sha256": "4c83feea391f10dd4b87dfd683a2eeb604a1c4bcad4b02a1669ae5861a51e6f8",
      "size_in_bytes": 1538
    },
    {
      "_path": "R/library/lava/html/Graph.html",
      "path_type": "hardlink",
      "sha256": "e19b978194ef76570140008fb7d3bc24e384fcd611091f1f5f59786fd6a07e9c",
      "size_in_bytes": 1373
    },
    {
      "_path": "R/library/lava/html/Grep.html",
      "path_type": "hardlink",
      "sha256": "41a62d0fa98a5382ad3db89a25ceaa6cf2d6a9f5c4190f0baea052436b136c65",
      "size_in_bytes": 2019
    },
    {
      "_path": "R/library/lava/html/Missing.html",
      "path_type": "hardlink",
      "sha256": "52c05ebb68bbfd901710a906dc42134bf1d9de0103018095ba867efea9c12ddb",
      "size_in_bytes": 3005
    },
    {
      "_path": "R/library/lava/html/Model.html",
      "path_type": "hardlink",
      "sha256": "dd4fe476f22bc41b150910c9ca23e1dd072fc8de808c3b6fb8af7ae8586910de",
      "size_in_bytes": 1547
    },
    {
      "_path": "R/library/lava/html/NA2x.html",
      "path_type": "hardlink",
      "sha256": "96d2a3a3bb537d666efc2a1d7838560d9b7a2e1e051b98109a129260db2704ec",
      "size_in_bytes": 1328
    },
    {
      "_path": "R/library/lava/html/Org.html",
      "path_type": "hardlink",
      "sha256": "b99fba256b60723fe4d8fd66867eda7f8b0e63858d1144e22312d6f70007545f",
      "size_in_bytes": 2955
    },
    {
      "_path": "R/library/lava/html/PD.html",
      "path_type": "hardlink",
      "sha256": "d9d6252c2a89f2c16fb8cda99ed8e453738a336d72ba999d37ac39c79636e11b",
      "size_in_bytes": 2333
    },
    {
      "_path": "R/library/lava/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/lava/html/Range.lvm.html",
      "path_type": "hardlink",
      "sha256": "7069a5f7893ee1786e8cd923a8d80ee92c7b435e7530285c810e86b1415754c0",
      "size_in_bytes": 1152
    },
    {
      "_path": "R/library/lava/html/addvar.html",
      "path_type": "hardlink",
      "sha256": "d912c17ef533728f304fc6481c917e2e0c0669f341292735c659cd1a137c29cb",
      "size_in_bytes": 1105
    },
    {
      "_path": "R/library/lava/html/backdoor.html",
      "path_type": "hardlink",
      "sha256": "6d06ce96f07d73b9cd88c929894002785c455374a627e4368ff9906b30e54746",
      "size_in_bytes": 1657
    },
    {
      "_path": "R/library/lava/html/baptize.html",
      "path_type": "hardlink",
      "sha256": "8fabe307e0d043d472bcbc5650325e6fa1c82ec625a63d0e4e50ed8106397d55",
      "size_in_bytes": 1088
    },
    {
      "_path": "R/library/lava/html/blockdiag.html",
      "path_type": "hardlink",
      "sha256": "6ec99b6303ec8316d0b93b4fb85df11b0d3f6eaecb6a81b2e573ba1a9596b06b",
      "size_in_bytes": 1321
    },
    {
      "_path": "R/library/lava/html/bmd.html",
      "path_type": "hardlink",
      "sha256": "7490afc4665179b9837887d116cb14f49317424c2fc9fa2b465435bf5d2b440f",
      "size_in_bytes": 1128
    },
    {
      "_path": "R/library/lava/html/bmidata.html",
      "path_type": "hardlink",
      "sha256": "c0556b4b251dfc161a5b7da95d108a5993380271dfc8f1ce8f1c19f34cf37604",
      "size_in_bytes": 715
    },
    {
      "_path": "R/library/lava/html/bootstrap.html",
      "path_type": "hardlink",
      "sha256": "19262d39f728d62862c88ad1ccfc62957f100e2a58e3a637530da4824222edfc",
      "size_in_bytes": 1194
    },
    {
      "_path": "R/library/lava/html/bootstrap.lvm.html",
      "path_type": "hardlink",
      "sha256": "0f456e90115ce755698edd894bc6ffd2c62f04f59f7631dd48accc1d21c2bdc1",
      "size_in_bytes": 4130
    },
    {
      "_path": "R/library/lava/html/brisa.html",
      "path_type": "hardlink",
      "sha256": "df2ce22e1ce5e465ee2b332ace19fb8abb1e9bafadf7f223bc12801b5b105377",
      "size_in_bytes": 777
    },
    {
      "_path": "R/library/lava/html/calcium.html",
      "path_type": "hardlink",
      "sha256": "a91643e80b889d5ca986e8bc888a574c1940c199ad0f0bd4c7e5ed6d2e50ea0f",
      "size_in_bytes": 1317
    },
    {
      "_path": "R/library/lava/html/cancel.html",
      "path_type": "hardlink",
      "sha256": "c99a86f37da3dc08d54d59e115bb8e68d5095c4c121ce75eac05392a2ee6020f",
      "size_in_bytes": 1050
    },
    {
      "_path": "R/library/lava/html/children.html",
      "path_type": "hardlink",
      "sha256": "2315b93d6507b77e906a17206b954e8f42daa7e2f98ad21f0e47d6710f358f1c",
      "size_in_bytes": 1151
    },
    {
      "_path": "R/library/lava/html/click.html",
      "path_type": "hardlink",
      "sha256": "638e6e6b65c7ba6b35fa6bf88bd72e1f357dfcfdd62ec2ab8f69bd3078823f25",
      "size_in_bytes": 2658
    },
    {
      "_path": "R/library/lava/html/closed.testing.html",
      "path_type": "hardlink",
      "sha256": "c9e891434817856adb98b8bc620a8dc1dc9c9cc1c6a605c787eb5d8db1ccaddf",
      "size_in_bytes": 1871
    },
    {
      "_path": "R/library/lava/html/colorbar.html",
      "path_type": "hardlink",
      "sha256": "c6de575d7ba185240b2faebc6c578c2ca28cc19bc38eb57e1457e7bfe8b90621",
      "size_in_bytes": 2766
    },
    {
      "_path": "R/library/lava/html/commutation.html",
      "path_type": "hardlink",
      "sha256": "fc27075067fd8f3aa225f248323059ae0af83febe0e0b8b064804863a83e5e0d",
      "size_in_bytes": 1124
    },
    {
      "_path": "R/library/lava/html/compare.html",
      "path_type": "hardlink",
      "sha256": "a9bb2caa5f76cff4de68aede07206f8001a2f5eb624ef020394ef2724d604edf",
      "size_in_bytes": 1980
    },
    {
      "_path": "R/library/lava/html/complik.html",
      "path_type": "hardlink",
      "sha256": "b8e820c436c51c25e72d52696376d5b7254ff576b3f6e7177c17984bd1c0d6f2",
      "size_in_bytes": 2704
    },
    {
      "_path": "R/library/lava/html/confband.html",
      "path_type": "hardlink",
      "sha256": "6fce73a7407fdae351304a4f890e9212d38bc0e18b84f5cd8b19d141d6e32920",
      "size_in_bytes": 4206
    },
    {
      "_path": "R/library/lava/html/confint.lvmfit.html",
      "path_type": "hardlink",
      "sha256": "9da7acea56f4291c246707ee1a7b0b02e1c828cc7bc428e59e1e96ea93829272",
      "size_in_bytes": 3549
    },
    {
      "_path": "R/library/lava/html/confpred.html",
      "path_type": "hardlink",
      "sha256": "05d5cf3c2b34986dba82d496b2574c36253781f1b59086abdad8bd462513383d",
      "size_in_bytes": 2270
    },
    {
      "_path": "R/library/lava/html/constrain-set.html",
      "path_type": "hardlink",
      "sha256": "2f6c1769e34fef229357936c668bd3000e0a6f3f3a4f280aa65527070e7ed820",
      "size_in_bytes": 8146
    },
    {
      "_path": "R/library/lava/html/contr.html",
      "path_type": "hardlink",
      "sha256": "e731e5e5fe4cb3591b802c13fec123a122d335a3a3a0aa45035cfd60cf03cdc2",
      "size_in_bytes": 1679
    },
    {
      "_path": "R/library/lava/html/correlation.html",
      "path_type": "hardlink",
      "sha256": "6844a763f075db73f9811f46021554f78100554e0349c65f9b1cc50dc94f22b4",
      "size_in_bytes": 1159
    },
    {
      "_path": "R/library/lava/html/covariance.html",
      "path_type": "hardlink",
      "sha256": "1d1a09c78d25e3a3eda67e75d430eae54f7a1047af90307c6765728c0d21cd91",
      "size_in_bytes": 5143
    },
    {
      "_path": "R/library/lava/html/csplit.html",
      "path_type": "hardlink",
      "sha256": "5f205e94ee41c83ca6b1fdbcfbd01a318c6d7bdb4e3161643bd158c2353d73ce",
      "size_in_bytes": 1891
    },
    {
      "_path": "R/library/lava/html/curly.html",
      "path_type": "hardlink",
      "sha256": "3ca457c503a5376ebf1ee3fca04f9c997e253827db789f30afa097e9e18e121c",
      "size_in_bytes": 2820
    },
    {
      "_path": "R/library/lava/html/cv.html",
      "path_type": "hardlink",
      "sha256": "ea7a65131ebec373f958ce62a566c3cd2438c1b9b3bf684cb21a5442cf415fd2",
      "size_in_bytes": 2193
    },
    {
      "_path": "R/library/lava/html/devcoords.html",
      "path_type": "hardlink",
      "sha256": "171513c2c5a2b247339c20159dd9b8e2b3f05a4263e6b47b35b5f5819b23e66b",
      "size_in_bytes": 1779
    },
    {
      "_path": "R/library/lava/html/diagtest.html",
      "path_type": "hardlink",
      "sha256": "4fdbe38d2f6baf83c14e3c66ca83a270a6615d1d68b7b6d9e4bf95debc8d7b67",
      "size_in_bytes": 2201
    },
    {
      "_path": "R/library/lava/html/dsep.lvm.html",
      "path_type": "hardlink",
      "sha256": "ccd620394708657ffe733de7455a6f5996309bca332fd7baa4e8978956cb9ee2",
      "size_in_bytes": 1930
    },
    {
      "_path": "R/library/lava/html/equivalence.html",
      "path_type": "hardlink",
      "sha256": "3371b16fd8deffb94ec8b47db8f6320ed385df126680b60f117362e5987a1a84",
      "size_in_bytes": 2176
    },
    {
      "_path": "R/library/lava/html/estimate.default.html",
      "path_type": "hardlink",
      "sha256": "0038b5903e2379912c2225ed1b323b2582bc8533a50b8016e5514be98c243efb",
      "size_in_bytes": 8593
    },
    {
      "_path": "R/library/lava/html/estimate.lvm.html",
      "path_type": "hardlink",
      "sha256": "c63ccf4605e4874f117db603ec7bc4068346017e6582e59ad29406c3ca091060",
      "size_in_bytes": 7023
    },
    {
      "_path": "R/library/lava/html/eventTime.html",
      "path_type": "hardlink",
      "sha256": "786720c264844dfd2c60d910b1db8c3540563989b96ebf0ea21d00d8c7128146",
      "size_in_bytes": 5736
    },
    {
      "_path": "R/library/lava/html/fplot.html",
      "path_type": "hardlink",
      "sha256": "d59ea805b929fc871f054f4eeed3795b00ae00e7b0b7862dd400dcc260c2f29b",
      "size_in_bytes": 1837
    },
    {
      "_path": "R/library/lava/html/getMplus.html",
      "path_type": "hardlink",
      "sha256": "d8d529cb018f4865576931f62d251a8d0e0d5467d1450655bffb0b2d273ce57b",
      "size_in_bytes": 1258
    },
    {
      "_path": "R/library/lava/html/getSAS.html",
      "path_type": "hardlink",
      "sha256": "e2443ded8583c98fce190896329e6c4e798a0ffac62564b6717186665c294dbc",
      "size_in_bytes": 1540
    },
    {
      "_path": "R/library/lava/html/gof.html",
      "path_type": "hardlink",
      "sha256": "a46b3fe38f006221685de48fd8a6ea15c6f76bc35402efde61df2d723c173e76",
      "size_in_bytes": 4460
    },
    {
      "_path": "R/library/lava/html/hubble.html",
      "path_type": "hardlink",
      "sha256": "534768f0ebfc9c52246f2635e66665c797f0491a112a18cb4dc65c02aae8271b",
      "size_in_bytes": 907
    },
    {
      "_path": "R/library/lava/html/hubble2.html",
      "path_type": "hardlink",
      "sha256": "425b0087ae4f0fdac0b7d911c0a75d543063b509ed77819204e0ffe0a6307bf3",
      "size_in_bytes": 771
    },
    {
      "_path": "R/library/lava/html/iid.html",
      "path_type": "hardlink",
      "sha256": "03befc147538d465fe66c467ee02f8b82a35abfdae3cd5d877fe3a041d488f40",
      "size_in_bytes": 1920
    },
    {
      "_path": "R/library/lava/html/images.html",
      "path_type": "hardlink",
      "sha256": "6d4df83742777f7b5f6d3737a815b0b8060eeae292de66cdbca9eb0e9d665469",
      "size_in_bytes": 3707
    },
    {
      "_path": "R/library/lava/html/indoorenv.html",
      "path_type": "hardlink",
      "sha256": "a72e69f5187e28e9621a7595f8b4e81a812a7392e4c9d5eb0908db5debbf0af4",
      "size_in_bytes": 762
    },
    {
      "_path": "R/library/lava/html/intercept.html",
      "path_type": "hardlink",
      "sha256": "2d5896778497cfb36a66c85fa79d1fe20b935241196f7325e4935818167411e0",
      "size_in_bytes": 3478
    },
    {
      "_path": "R/library/lava/html/internal.html",
      "path_type": "hardlink",
      "sha256": "06c3d683fc3e2fca3d51c835df522d0803d8912d8051482c68c714109020c739",
      "size_in_bytes": 761
    },
    {
      "_path": "R/library/lava/html/km.html",
      "path_type": "hardlink",
      "sha256": "ded8d94f7747da2857af3a836a573479fe2f9f1d3c1eed9367dd0a324262bc4d",
      "size_in_bytes": 1654
    },
    {
      "_path": "R/library/lava/html/ksmooth2.html",
      "path_type": "hardlink",
      "sha256": "c54cb076c5cd457e90c816a0df4691224f39034bd2e62f10a96d55fb7893693f",
      "size_in_bytes": 2564
    },
    {
      "_path": "R/library/lava/html/labels-set.html",
      "path_type": "hardlink",
      "sha256": "c37159ce67ad9053288831f1ec44a25969dd09fb91d4eb581f250bb43d538ffe",
      "size_in_bytes": 3055
    },
    {
      "_path": "R/library/lava/html/lava-package.html",
      "path_type": "hardlink",
      "sha256": "0f8f4610769fc77c4bbeb822b5b6a10951b8ce2039bb7d5eee797818e5886e2e",
      "size_in_bytes": 995
    },
    {
      "_path": "R/library/lava/html/lava.options.html",
      "path_type": "hardlink",
      "sha256": "e9f8ef954f979c1377bb437d803d5c24411b564ef55c0b8645a962322f741347",
      "size_in_bytes": 2063
    },
    {
      "_path": "R/library/lava/html/lvm.html",
      "path_type": "hardlink",
      "sha256": "779e98624ee2c02ba7bdeeaed823e75ebaf98bb4b85eef5d65d482aa7b7c7cfe",
      "size_in_bytes": 2266
    },
    {
      "_path": "R/library/lava/html/makemissing.html",
      "path_type": "hardlink",
      "sha256": "7ceaf5ee67ca367b6935061d434aca333859d20fbd2d981f6f9c666c3c082497",
      "size_in_bytes": 1798
    },
    {
      "_path": "R/library/lava/html/measurement.error.html",
      "path_type": "hardlink",
      "sha256": "4bf0eadd890f7fff76ce2fd860cd6f81db302bb029a73674cfac5b158539a055",
      "size_in_bytes": 2734
    },
    {
      "_path": "R/library/lava/html/missingdata.html",
      "path_type": "hardlink",
      "sha256": "c0fcb7a561189bc841fbedb0f7a365abba797e0c5975047549c68ec74c21c146",
      "size_in_bytes": 1547
    },
    {
      "_path": "R/library/lava/html/mixture.html",
      "path_type": "hardlink",
      "sha256": "81e1038e0cd7b36c61ade56833c57f116328a4ac9962e69fe0c16a85470a4c8c",
      "size_in_bytes": 3557
    },
    {
      "_path": "R/library/lava/html/modelsearch.html",
      "path_type": "hardlink",
      "sha256": "e412f401e2126de41655299ddc3a0d7c3cda2a9dede8ea7b2d2daf3303fb2a91",
      "size_in_bytes": 2404
    },
    {
      "_path": "R/library/lava/html/multinomial.html",
      "path_type": "hardlink",
      "sha256": "9148fcc7e2f097d1322f8d44482a8d479d185cd6cdc5e267b2a3dfc7d05311e6",
      "size_in_bytes": 3110
    },
    {
      "_path": "R/library/lava/html/mvnmix.html",
      "path_type": "hardlink",
      "sha256": "a268d9622af7dcf90570021f34f4e7ec960654465a7b01bd8dc1c03b61cde4c0",
      "size_in_bytes": 2652
    },
    {
      "_path": "R/library/lava/html/nldata.html",
      "path_type": "hardlink",
      "sha256": "bff851dd3fb4d3c9d61c94c1b051b6e7978a155e169ea40b7fc7e03ab07f14ec",
      "size_in_bytes": 827
    },
    {
      "_path": "R/library/lava/html/nsem.html",
      "path_type": "hardlink",
      "sha256": "7be91a9e580958b228f2f043cb5d63ec4f6073ec8c5f2926e5f06feeb4cf6831",
      "size_in_bytes": 803
    },
    {
      "_path": "R/library/lava/html/op_concat.html",
      "path_type": "hardlink",
      "sha256": "4c0ee5a59801eb97f554b5baa2cfaed715dc4570f96a7013b3f273c50328e65b",
      "size_in_bytes": 1592
    },
    {
      "_path": "R/library/lava/html/op_match.html",
      "path_type": "hardlink",
      "sha256": "8d044e02f70ed770faa5504900873782ca85778e4668f3c32107d97b7de6c54e",
      "size_in_bytes": 1363
    },
    {
      "_path": "R/library/lava/html/ordinal-set.html",
      "path_type": "hardlink",
      "sha256": "f43649d6080b10edc8365b9f5b60ddee095981c8a20bd24fa9ccc6f4a6abc9de",
      "size_in_bytes": 1418
    },
    {
      "_path": "R/library/lava/html/ordreg.html",
      "path_type": "hardlink",
      "sha256": "c6cf6a55bfa8a0489c341537e2d0208d72bdd7f25d464d83bbfb531a27e5e7b3",
      "size_in_bytes": 1846
    },
    {
      "_path": "R/library/lava/html/parpos.html",
      "path_type": "hardlink",
      "sha256": "b8957b051eafe847b2f284fb47bf60b167ea6ac105eeb91b21efe516d2b75429",
      "size_in_bytes": 1156
    },
    {
      "_path": "R/library/lava/html/partialcor.html",
      "path_type": "hardlink",
      "sha256": "a14c853b6362260cff1c7ee6557ae3e5497970dfaf2064b7102daed609e0bf65",
      "size_in_bytes": 1692
    },
    {
      "_path": "R/library/lava/html/path.html",
      "path_type": "hardlink",
      "sha256": "b34b7f2207793936c66a4f96b6008b1f6ac088ad033cb2de1bbd2955194fa73e",
      "size_in_bytes": 3802
    },
    {
      "_path": "R/library/lava/html/pcor.html",
      "path_type": "hardlink",
      "sha256": "4bc8ca8427601f03d1c431677145561ed05e92505c75fc14d842ef742eac9615",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/lava/html/pdfconvert.html",
      "path_type": "hardlink",
      "sha256": "5cdf9238e01abdc8eba4bc1759cf619c74953cca410eaea1f252c848d33460ae",
      "size_in_bytes": 1986
    },
    {
      "_path": "R/library/lava/html/plot.estimate.html",
      "path_type": "hardlink",
      "sha256": "30bc53b1ea6abd2824b1038a4408ec1ad39a602d0b1a4b9b3c27ec12fad1be19",
      "size_in_bytes": 2233
    },
    {
      "_path": "R/library/lava/html/plot.lvm.html",
      "path_type": "hardlink",
      "sha256": "8e06c861fe64a28e9b1381e6d827e2df658b27b94f9f5d538707828d72e115c3",
      "size_in_bytes": 4862
    },
    {
      "_path": "R/library/lava/html/plot.sim.html",
      "path_type": "hardlink",
      "sha256": "c4b20ba848bffd596f97d41c5ef4abb67487f76b42cf0ccd94f06fe87c420ac7",
      "size_in_bytes": 7847
    },
    {
      "_path": "R/library/lava/html/plotConf.html",
      "path_type": "hardlink",
      "sha256": "b9ab46a990998d6713ebe092a8f06c92466f9fd85d3a4c43cb153b1dd73cac3b",
      "size_in_bytes": 6061
    },
    {
      "_path": "R/library/lava/html/predict.lvm.html",
      "path_type": "hardlink",
      "sha256": "49989105febb960168b75b46de43d6c475fc7fbdabd685acf5297cb8b476e514",
      "size_in_bytes": 2653
    },
    {
      "_path": "R/library/lava/html/predictlvm.html",
      "path_type": "hardlink",
      "sha256": "a657124949cd0ae074919b4a0cc5416f7a913922cfd862bab5212bf0a63670e6",
      "size_in_bytes": 1962
    },
    {
      "_path": "R/library/lava/html/regression-set.html",
      "path_type": "hardlink",
      "sha256": "53585f45e303a53ab231c427d34553880686092f695accb7c772f237749b4bf2",
      "size_in_bytes": 6463
    },
    {
      "_path": "R/library/lava/html/revdiag.html",
      "path_type": "hardlink",
      "sha256": "a48d66177c413ea266ae2ab0854de1805c5f55759e4470479f0feaf0df0c2792",
      "size_in_bytes": 1633
    },
    {
      "_path": "R/library/lava/html/rmvar.html",
      "path_type": "hardlink",
      "sha256": "f4eea0b590a60ca019782ec69cb03d14047a4e6828c306ec54c306b9fbc59eb8",
      "size_in_bytes": 1619
    },
    {
      "_path": "R/library/lava/html/rotate2.html",
      "path_type": "hardlink",
      "sha256": "af501e3f311da86e943ab586b7722dcbd66cc8fb5f5d6b9f63a9d39a2f4ad735",
      "size_in_bytes": 1281
    },
    {
      "_path": "R/library/lava/html/scheffe.html",
      "path_type": "hardlink",
      "sha256": "66f075bd8bcf56d44b55ee5d54c2bd456a99e5eb1a88c98f1f48a256a40b13b8",
      "size_in_bytes": 1723
    },
    {
      "_path": "R/library/lava/html/semdata.html",
      "path_type": "hardlink",
      "sha256": "9228feb8f918d906554531711cbda8329916a8fcb6626ce294ef2602a167d4fc",
      "size_in_bytes": 785
    },
    {
      "_path": "R/library/lava/html/serotonin.html",
      "path_type": "hardlink",
      "sha256": "52cb2164dda041d3f202f11e783d9fd317a6c1104b2d1cd6a8c020403ec282b0",
      "size_in_bytes": 3708
    },
    {
      "_path": "R/library/lava/html/serotonin2.html",
      "path_type": "hardlink",
      "sha256": "f7be4076660422ae330bd6af9370047f7c9bb57d4a5800fff52092b954e47c1b",
      "size_in_bytes": 809
    },
    {
      "_path": "R/library/lava/html/sim.default.html",
      "path_type": "hardlink",
      "sha256": "c1dca2dd6d2a852460bebd7827f84c4c6550da82a458796e94ec3c479374c7cb",
      "size_in_bytes": 4095
    },
    {
      "_path": "R/library/lava/html/sim.html",
      "path_type": "hardlink",
      "sha256": "64208e6e04e0ee211cb73f66c1c433cc591e9791b972318834ad955f054db292",
      "size_in_bytes": 9988
    },
    {
      "_path": "R/library/lava/html/spaghetti.html",
      "path_type": "hardlink",
      "sha256": "007a5a485a7542b0447822eec43833e00e84cf95ad63bd471667bd0e429bf560",
      "size_in_bytes": 4530
    },
    {
      "_path": "R/library/lava/html/stack.estimate.html",
      "path_type": "hardlink",
      "sha256": "616a1d072cd9ec100ac122c4eb423b306fdab4c30e06cc5a224ee6aea8ede5a3",
      "size_in_bytes": 2773
    },
    {
      "_path": "R/library/lava/html/subset.lvm.html",
      "path_type": "hardlink",
      "sha256": "6df9072048440e1aea76e3279decbb7b6e7d20f9de46dc69eda6032f5c2ee75e",
      "size_in_bytes": 1521
    },
    {
      "_path": "R/library/lava/html/summary.sim.html",
      "path_type": "hardlink",
      "sha256": "7f1b8a0487f259b16e44fb3405e886c0e294fc1dc71c10acee5069e9db233475",
      "size_in_bytes": 2403
    },
    {
      "_path": "R/library/lava/html/timedep.html",
      "path_type": "hardlink",
      "sha256": "a7a2dc862259f0c7c14ecb04ac61e989c62f2af9cb3d27fc62148cfbce38e89e",
      "size_in_bytes": 3430
    },
    {
      "_path": "R/library/lava/html/toformula.html",
      "path_type": "hardlink",
      "sha256": "2e74a371191363dbe6ed24a12daeba807f87cff8d1815ca085704fb91e2da577",
      "size_in_bytes": 1431
    },
    {
      "_path": "R/library/lava/html/tr.html",
      "path_type": "hardlink",
      "sha256": "69a6e5f40d80b149cd0d7ac57e0e16ecfadcf1ab4b721c65c334f2877d2bb970",
      "size_in_bytes": 1383
    },
    {
      "_path": "R/library/lava/html/trim.html",
      "path_type": "hardlink",
      "sha256": "c859b1a82b8383e9aea9cbb1c1528e2ca633859be5b2e727e3859c978c94a535",
      "size_in_bytes": 1259
    },
    {
      "_path": "R/library/lava/html/twindata.html",
      "path_type": "hardlink",
      "sha256": "c4ac47f29fd26aa1a49557909e1ad6caa53844b3224575a9689d82ffbbb4fc7b",
      "size_in_bytes": 2121
    },
    {
      "_path": "R/library/lava/html/twostage.html",
      "path_type": "hardlink",
      "sha256": "1e6b507740324e8197bdf20e06cbda8ae751b3107cdbeefe635d943b458f2f90",
      "size_in_bytes": 1142
    },
    {
      "_path": "R/library/lava/html/twostage.lvmfit.html",
      "path_type": "hardlink",
      "sha256": "a1300f9e07492d96527cf422341835c123b1cec43e49e53147f5dd227bd62152",
      "size_in_bytes": 5023
    },
    {
      "_path": "R/library/lava/html/vars.html",
      "path_type": "hardlink",
      "sha256": "2fec62829f6378f069b9c1ad85350eb550d1c7d3d7110ff8cc0024772a821c31",
      "size_in_bytes": 3889
    },
    {
      "_path": "R/library/lava/html/vec.html",
      "path_type": "hardlink",
      "sha256": "77e19b41845f0237d702a8848658524bcb0827ee7a271caf10852c4132aea175",
      "size_in_bytes": 1293
    },
    {
      "_path": "R/library/lava/html/wait.html",
      "path_type": "hardlink",
      "sha256": "b2bcb6437990cb6202b454e598566c00f417e80efcd456aa320e9abf0669f264",
      "size_in_bytes": 861
    },
    {
      "_path": "R/library/lava/html/wrapvec.html",
      "path_type": "hardlink",
      "sha256": "3cfd3a4551e19aece2b96fca0d048a59e6375e2909cce7d8ca0acd47e31fde60",
      "size_in_bytes": 1129
    },
    {
      "_path": "R/library/lava/html/zibreg.html",
      "path_type": "hardlink",
      "sha256": "c3279aaca887f22c63a0e6dcd29d6038ea4cab74e3a1575c569ada9947a2f871",
      "size_in_bytes": 3288
    },
    {
      "_path": "R/library/lava/lava1.png",
      "path_type": "hardlink",
      "sha256": "7afd3b99687f69ec62bda124ca623b8819f5b9b734fff2735e159ba87b95cbe2",
      "size_in_bytes": 20732
    },
    {
      "_path": "R/library/lava/me1.png",
      "path_type": "hardlink",
      "sha256": "8bd63d0508f674b2d28d480fa8d41f15a52c81e78cb089b9eb20184348b6bdb4",
      "size_in_bytes": 6316
    },
    {
      "_path": "R/library/lava/mediation1.png",
      "path_type": "hardlink",
      "sha256": "b60edaf21e9d0cb68c149bab6530f0d45de0e2eb6919049c846c8ef3ff8058ab",
      "size_in_bytes": 15305
    },
    {
      "_path": "R/library/lava/mediation2.png",
      "path_type": "hardlink",
      "sha256": "02cf2847e268b5f0f35e1ebb3dcd5b34edfc0c03441e134f3a0dbbc05a8ebb19",
      "size_in_bytes": 31274
    }
  ],
  "paths_version": 1
}